


@font-face {
    font-family: 'DB Ozone X';
    src: url('../fonts/DBOzoneX/hinted-DBOzoneX-Light.eot');
    src: local('DBOzoneX-Light'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Light.woff2') format('woff2'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Light.woff') format('woff'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Light.ttf') format('truetype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Light.svg#DBOzoneX-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DB Ozone X';
    src: url('../fonts/DBOzoneX/hinted-DBOzoneX.eot');
    src: local('DBOzoneX'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX.woff2') format('woff2'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX.woff') format('woff'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX.ttf') format('truetype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX.svg#DBOzoneX') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DB Ozone X';
    src: url('../fonts/DBOzoneX/hinted-DBOzoneX-Medium.eot');
    src: local('DBOzoneX-Medium'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Medium.woff2') format('woff2'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Medium.woff') format('woff'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Medium.ttf') format('truetype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-Medium.svg#DBOzoneX-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'DB Ozone X UltraLi';
    src: url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLi.eot');
    src: local('DBOzoneX-UltraLi'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLi.woff2') format('woff2'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLi.woff') format('woff'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLi.ttf') format('truetype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLi.svg#DBOzoneX-UltraLi') format('svg');
    font-weight: normal;
    font-style: normal;
}





@font-face {
    font-family: 'DB Ozone X MediumIt';
    src: url('../fonts/DBOzoneX/hinted-DBOzoneX-MediumIt.eot');
    src: local('DBOzoneX-MediumIt'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-MediumIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-MediumIt.woff2') format('woff2'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-MediumIt.woff') format('woff'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-MediumIt.ttf') format('truetype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-MediumIt.svg#DBOzoneX-MediumIt') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DB Ozone X UltraLiIt';
    src: url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLiIt.eot');
    src: local('DBOzoneX-UltraLiIt'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLiIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLiIt.woff2') format('woff2'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLiIt.woff') format('woff'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLiIt.ttf') format('truetype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-UltraLiIt.svg#DBOzoneX-UltraLiIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DB Ozone X LightIt';
    src: url('../fonts/DBOzoneX/hinted-DBOzoneX-LightIt.eot');
    src: local('DBOzoneX-LightIt'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-LightIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-LightIt.woff2') format('woff2'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-LightIt.woff') format('woff'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-LightIt.ttf') format('truetype'),
        url('../fonts/DBOzoneX/hinted-DBOzoneX-LightIt.svg#DBOzoneX-LightIt') format('svg');
    font-weight: 300;
    font-style: normal;
}




